﻿
@{
    ViewBag.Title = "PlanetGameView";
}

<h2>PlanetGameView</h2>


<div>

    <div>
        <h2>Harvest building</h2>
        @Html.Partial("")
        <!-- List HarvestBuildong buildings -->
    </div>

    <div>
        <h2>Harvest building</h2>
        @Html.Partial("")
        <!-- List Search buildings -->
    </div>

    <div>
        <h2>Harvest building</h2>
        @Html.Partial("")
        <!-- List Crafting buildings -->
    </div>

</div>
